
#klienten-info_wrapper {}

#klienten-info_wrapper input[type="submit"] {
	padding: 4px 20px !important;
}

.kicss-g {
	text-align: left;
}

.pagetitle, .artikeltitle, .bodytext, .ausgabe, .ausgabe2, .ausgabe3, .bodysubtitle, .bodysubtitle2, .bodysubtitle3, .weiss, .weiss2, .menusubtitle, .menusubtitle2, #klienten-info_wrapper h1, #klienten-info_wrapper h2, #klienten-info_wrapper h3, #klienten-info_wrapper h4, #klienten-info_wrapper p, #klienten-info_wrapper td, #klienten-info_wrapper .ki-pagetitle, #klienten-info_wrapper .ki-artikeltitle, #klienten-info_wrapper .ki-bodysubtitle, #klienten-info_wrapper .ki-ausgabe, #klienten-info_wrapper .ki-bodytext, #klienten-info_wrapper .ki-copyright-text, #klienten-info_wrapper .ki-infobar, #klienten-info_wrapper .ki-categories, #klienten-info_wrapper a.ki, #klienten-info_wrapper a.ki:hover, #klienten-info_wrapper .ki-btn, #klienten-info_wrapper a.ki-btn, #klienten-info_wrapper .ki-btn:hover, #klienten-info_wrapper a.ki-btn:hover, #klienten-info_wrapper .kicss-button, #klienten-info_wrapper label, #klienten-info_wrapper .ki_wrapper_rechner label, #klienten-info_wrapper .ki-r-text, #klienten-info_wrapper .ki_wrapper_rechner .ki-r-text, #klienten-info_wrapper .ki-r-number, #klienten-info_wrapper .ki_wrapper_rechner .ki-r-number, #klienten-info_wrapper .ki-r-submit, #klienten-info_wrapper .ki_wrapper_rechner .ki-r-submit, #klienten-info_wrapper .ki-r-reset, #klienten-info_wrapper .ki_wrapper_rechner .ki-r-reset, #klienten-info_wrapper .ki-r-descriptiontext {
	font-family: "Open Sans", Arial, Tahoma, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #000;
	text-align: left;
	line-height: 24px;
}

#klienten-info_wrapper .kicss-u-1, #klienten-info_wrapper .kicss-u-1-1, #klienten-info_wrapper .kicss-u-1-12, #klienten-info_wrapper .kicss-u-1-2, #klienten-info_wrapper .kicss-u-1-24, #klienten-info_wrapper .kicss-u-1-3, #klienten-info_wrapper .kicss-u-1-4, #klienten-info_wrapper .kicss-u-1-5, #klienten-info_wrapper .kicss-u-1-6, #klienten-info_wrapper .kicss-u-1-8, #klienten-info_wrapper .kicss-u-10-24, #klienten-info_wrapper .kicss-u-11-12, #klienten-info_wrapper .kicss-u-11-24, #klienten-info_wrapper .kicss-u-12-24, #klienten-info_wrapper .kicss-u-13-24, #klienten-info_wrapper .kicss-u-14-24, #klienten-info_wrapper .kicss-u-15-24, #klienten-info_wrapper .kicss-u-16-24, #klienten-info_wrapper .kicss-u-17-24, #klienten-info_wrapper .kicss-u-18-24, #klienten-info_wrapper .kicss-u-19-24, #klienten-info_wrapper .kicss-u-2-24, #klienten-info_wrapper .kicss-u-2-3, #klienten-info_wrapper .kicss-u-2-5, #klienten-info_wrapper .kicss-u-20-24, #klienten-info_wrapper .kicss-u-21-24, #klienten-info_wrapper .kicss-u-22-24, #klienten-info_wrapper .kicss-u-23-24, #klienten-info_wrapper .kicss-u-24-24, #klienten-info_wrapper .kicss-u-3-24, #klienten-info_wrapper .kicss-u-3-4, #klienten-info_wrapper .kicss-u-3-5, #klienten-info_wrapper .kicss-u-3-8, #klienten-info_wrapper .kicss-u-4-24, #klienten-info_wrapper .kicss-u-4-5, #klienten-info_wrapper .kicss-u-5-12, #klienten-info_wrapper .kicss-u-5-24, #klienten-info_wrapper .kicss-u-5-5, #klienten-info_wrapper .kicss-u-5-6, #klienten-info_wrapper .kicss-u-5-8, #klienten-info_wrapper .kicss-u-6-24, #klienten-info_wrapper .kicss-u-7-12, #klienten-info_wrapper .kicss-u-7-24, #klienten-info_wrapper .kicss-u-7-8, #klienten-info_wrapper .kicss-u-8-24, #klienten-info_wrapper .kicss-u-9-24 {
	font-family: "Open Sans", Arial, Tahoma, sans-serif;
}

#klienten-info_wrapper h1, #klienten-info_wrapper h2, #klienten-info_wrapper h3, #klienten-info_wrapper h4, #klienten-info_wrapper .ki-pagetitle, #klienten-info_wrapper .ki-artikeltitle, #klienten-info_wrapper .ki-bodysubtitle, #klienten-info_wrapper .bodysubtitle {
	color: #000;
	font-size: 18px;
	padding-left: 0;
	margin-top: 0px;
	line-height: 20px;
	letter-spacing: 0px;
	font-family: "Open Sans", Arial, Tahoma, sans-serif;
}

#klienten-info_wrapper h1, #klienten-info_wrapper .ki-pagetitle {
	font-family: "Raleway", Arial, Tahoma, sans-serif;
	color: #000;
	font-size: 30px;
	line-height: 35px;
	font-weight: 300;
	text-align: left;
	text-transform: uppercase;
	letter-spacing: 2px;
	padding-top: 30px;
	margin-bottom: 25px;
}

#klienten-info_wrapper h2 {
	padding-left: 0;
}

#klienten-info_wrapper h3 {}

#klienten-info_wrapper h4 {}

#klienten-info_wrapper b, #klienten-info_wrapper strong {
	font-weight: 500;
}

#klienten-info_wrapper #ki-subnav-months {
	font-size: 13px;
}

#klienten-info_wrapper .ki-navbar a.ki-btn {
	margin-right: 0px;
	color: #0032a9 !important;
}

#klienten-info_wrapper a.ki-btn {
	color: #0032a9 !important;
}

#klienten-info_wrapper .ki-article-links a.ki-btn {
	margin-left: 10px;
}

@media screen and (max-width: 768px) {
	#klienten-info_wrapper .ki-navbar a.ki-btn {
		margin-right: 3px;
	}
	
	#klienten-info_wrapper .ki-article-links a.ki-btn {
		margin-left: 3px;
	}
}

#klienten-info_wrapper .ki-artikeltitle-overview {
	margin: 0;
	padding: 3px 10px 12px 0px;
	color: #0032a9;
	font-size: 20px;
	text-transform: none;
	font-weight: 300;
	line-height: 28px;
}

#klienten-info_wrapper .ki-left .ki-artikeltitle-overview {
	text-align: left;
}

#klienten-info_wrapper .ki-wrapper-overviewbox:hover .ki-artikeltitle-overview, #klienten-info_wrapper .ki-wrapper-overviewbox:hover .ki-bodytext, #klienten-info_wrapper .ki-wrapper-overviewbox-list:hover .ki-artikeltitle-overview, #klienten-info_wrapper .ki-wrapper-overviewbox-list:hover .ki-ausgabe {}

#klienten-info_wrapper .ki-wrapper-overviewbox:hover .ki-ausgabe {}

#klienten-info_wrapper .ki-pagetitle {
	padding-top: 24px;
	margin-top: 0px;
}

#klienten-info_wrapper .ki-artikeltitle {
	font-size: 18px;
}

#klienten-info_wrapper #klienten-info_content .ki-artikeltitle {
	padding-top: 15px;
	font-size: 24px;
	letter-spacing: 1px;
}

#klienten-info_wrapper .ki-ausgabe {
	font-size: 14px;
	padding-left: 5px;
	text-transform: uppercase;
}

#klienten-info_wrapper .ki-bodysubtitle {
	font-size: 18px;
}

#klienten-info_wrapper #ki-overview .ki-wrapper-overviewbox .ki-bodytext {
	padding: 0px 5px 15px 0px;
}

#klienten-info_wrapper .ki-bodytext {}

#klienten-info_wrapper .ki-navbar {}

#klienten-info_wrapper .ki-infobar {}

#klienten-info_wrapper .ki-copyright-text {
	font-size: 14px;
}

#klienten-info_wrapper #ki-overview {
	clear: both;
	padding-top: 0px;
}

#klienten-info_wrapper #ki-article ol, #klienten-info_wrapper #ki-article ul {
	list-style-type: square;
	border-left: 0px solid #332d75;
	padding: 15px 20px;
	margin-left: 0px;
	margin-bottom: 20px;
	font-size: 14px;
	font-weight: normal;
	color: #000;
}

#klienten-info_wrapper #ki-subnav-years, #klienten-info_wrapper #ki-subnav-months, #klienten-info_wrapper #ki-infobar {
	font-size: 14px;
}

#klienten-info_wrapper #ki-article li.bodytext, #klienten-info_wrapper #ki-article li.ki-bodytext {
	margin-bottom: 8px;
	padding-left: 5px;
	margin-left: 20px;
}

#klienten-info_wrapper #ki-overview .ki-wrapper-overviewbox-list .ki-ausgabe, #klienten-info_wrapper #ki-overview .ki-wrapper-overviewbox-list .ki-artikeltitle-overview {
	margin: 0;
	font-size: 16px;
	color: #000;
	font-family: "Open Sans", Arial, Tahoma, sans-serif;
	padding-top: 12px;
	line-height: normal;
}

#klienten-info_wrapper #ki-overview .ki-ausgabe, #klienten-info_wrapper #ki-navlinks .ki-ausgabe {
	margin: 0;
	color: #000;
	padding: 0px 0px 0px 0px;
	font-size: 18px;
	text-transform: uppercase;
	border-bottom: 0px solid #0032a9;
}

#klienten-info_wrapper #ki-overview .ki-overview-ausgabe, #klienten-info_wrapper #ki-navlinks .ki-overview-ausgabe {
	background-color: rgba(255, 255, 255, 0);
	text-align: left;
}

#klienten-info_wrapper #ki-overview .ki-left .ki-overview-ausgabe, #klienten-info_wrapper #ki-overview .ki-left .ki-overview-ausgabe, #klienten-info_wrapper #ki-navlinks .ki-left .ki-overview-ausgabe {
	text-align: left;
}

#klienten-info_wrapper #ki-article .bodysubtitle {
	font-size: 18px;
}

#klienten-info_wrapper #ki-article .ki-categories, #klienten-info_wrapper #ki-article .ki-categories a.ki {
	font-size: 14px;
	color: #000;
}

#klienten-info_wrapper #ki-article .ki-artikeltitle h1 {
	font-size: 22px;
	text-align: left;
	margin-bottom: 0px;
	color: #0032a9;
	text-transform: none;
}

#klienten-info_wrapper #ki-linklist .ki-group-title {
	margin: 15px 0;
	padding: 15px 0;
}

#klienten-info_wrapper #ki-linklist .ki-artikeltitle-linklist {
	margin: 0;
	font-size: 18px;
	padding-top: 0px;
}

#klienten-info_wrapper #ki-navlinks div.ki-overview-imgbox {
	margin: 0 -15px 0 0px;
}

#klienten-info_wrapper #ki-navlinks {
	margin-top: -31px;
	margin-bottom: 1px;
}

#klienten-info_wrapper #ki-navlinks .ki-wrapper-overviewbox {
	border-bottom: 0px !important;
	min-height: auto !important;
	background: rgba(255, 255, 255, 0);
	border: 0px solid #dbdbdb;
	border-bottom-color: #dbdbdb;
	border-bottom-style: solid;
	border-bottom-width: 0px;
	box-shadow: 0px 0px 0px rgba(0, 0, 0, .05);
	padding: 0px 20px 0px 20px;
}

#klienten-info_wrapper #ki-navlinks .ki-wrapper-overviewbox .ki-bodytext {
	font-size: 14px;
	padding: 0px 5px 15px 5px;
}

#klienten-info_wrapper #ki-navlinks .ki-wrapper-overviewbox:hover .ki-artikeltitle-overview {
	color: #0032a9 !important;
}

#klienten-info_wrapper #ki-navlinks .ki-wrapper-overviewbox:hover .ki-overview-ausgabe {
	border-top: 1px solid #0032a9 !important;
}

#klienten-info_wrapper #ki-navlinks h2 {
	color: #fff;
	font-size: 18px;
	font-family: "Open Sans", Arial, Tahoma, sans-serif;
	font-weight: 300;
}

#klienten-info_wrapper #ki-navlinks h3 {
	margin-top: 0;
}

#klienten-info_wrapper .ki-wrapper-rechnernavbox:hover .ki-artikeltitle-rechnernav, #klienten-info_wrapper .ki-wrapper-rechnernavbox:hover .ki-bodytext, #klienten-info_wrapper .ki-wrapper-linklistbox:hover .ki-artikeltitle-linklist, #klienten-info_wrapper .ki-wrapper-linklistbox:hover .ki-bodytext, #klienten-info_wrapper .ki-wrapper-linklistbox:hover .ki-bodysubtitle {}

#klienten-info_wrapper .newsletter-form input[type=text] {
	width: 150px !important;
}

#klienten-info_wrapper img.ki-overview-img {
	width: 100%;
}

#klienten-info_wrapper div.ki-overview-imgbox {
	max-height: 240px;
	overflow: hidden;
	margin: 0;
}

#klienten-info_wrapper img.ki-overview-navlinks-img {
	width: 100%;
}

#klienten-info_wrapper div.ki-overview-navlinks-imgbox {
	max-height: 180px;
	overflow: hidden;
	margin: 0;
}

#klienten-info_wrapper .ki-wrapper-overviewbox:hover div.ki-overview-imgbox {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}

#klienten-info_wrapper .ki_wrapper_rechner h1 {
	font-size: 24px;
}

#klienten-info_wrapper .ki_wrapper_rechner h3 {
	margin: 14px 0;
	font-weight: normal;
}

#klienten-info_wrapper .ki_wrapper_rechner div.ki-r-primary {
	background-color: #f9f9f9;
}

#klienten-info_wrapper .ki_wrapper_rechner div.ki-r-primary-sub {
	background-color: #f9f9f9;
}

#klienten-info_wrapper .ki_wrapper_rechner h3.ki-r-primary {
	background-color: transparent;
}

#klienten-info_wrapper .ki_wrapper_rechner h3.ki-r-primary, #klienten-info_wrapper .ki_wrapper_rechner .ki-r-primary .ki-r-text, #klienten-info_wrapper .ki_wrapper_rechner .ki-r-primary .ki-r-number, #klienten-info_wrapper .ki_wrapper_rechner .ki-r-primary-sub .ki-r-text, #klienten-info_wrapper .ki_wrapper_rechner .ki-r-primary-sub .ki-r-number {
	color: #000;
	font-weight: normal;
}

#klienten-info_wrapper .ki_wrapper_rechner .ki-r-primary-sub {
	background-color: #f9f9f9;
	font-weight: 500;
}

#klienten-info_wrapper .ki_wrapper_rechner input, #klienten-info_wrapper .kicss-form select, #klienten-info_wrapper .ki-r-checkbox {
	width: auto;
}

#klienten-info_wrapper input[type=checkbox] {
	width: auto;
}

#klienten-info_wrapper .ki-r-checkbox {
	height: 32px;
	/*  box-shadow: 0 1px 3px #ddd inset;*/
	box-shadow: none;
	margin: .25em 0;
}

#klienten-info_wrapper .kicss-form select, #klienten-info_wrapper .ki-r-checkbox {
	width: auto;
	-webkit-appearance: none;
}

#klienten-info_wrapper .ki_wrapper_rechner input {
	width: auto;
}

#klienten-info_wrapper .ki-r-checkbox input[type=checkbox] + label, #klienten-info_wrapper .ki-r-checkbox input[type=checkbox]:checked + label {
	margin: 6px 0 0 9px;
}

#klienten-info_wrapper .ki-submit, #klienten-info_wrapper input.kicss-button, #klienten-info_wrapper .ki_wrapper_rechner .ki-r-submit {
	background-color: #1a315d;
	color: #fff;
	font-weight: 300;
	background-image: none;
	border-radius: 0px;
	padding: 4px 20px !important;
	font-family: "Open Sans", Arial, Tahoma, sans-serif;
}

#klienten-info_wrapper .ki-submit.nitro-lazy, #klienten-info_wrapper input.kicss-button.nitro-lazy, #klienten-info_wrapper .ki_wrapper_rechner .ki-r-submit.nitro-lazy {
	background-image: none !important;
}

#klienten-info_wrapper .ki_wrapper_rechner .ki-r-reset {
	color: #fff;
	font-weight: 300;
	border-radius: 0px;
	background-color: #666 !important;
}

#klienten-info_wrapper .ki-r-wrapper-a, #klienten-info_wrapper .ki-r-wrapper-b {
	border: 0;
}

#klienten-info_wrapper .kicss-form input:not([type]), #klienten-info_wrapper .kicss-form input[type=color], #klienten-info_wrapper .kicss-form input[type=date], #klienten-info_wrapper .kicss-form input[type=datetime-local], #klienten-info_wrapper .kicss-form input[type=datetime], #klienten-info_wrapper .kicss-form input[type=email], #klienten-info_wrapper .kicss-form input[type=month], #klienten-info_wrapper .kicss-form input[type=number], #klienten-info_wrapper .kicss-form input[type=password], #klienten-info_wrapper .kicss-form input[type=search], #klienten-info_wrapper .kicss-form input[type=tel], #klienten-info_wrapper .kicss-form input[type=text], #klienten-info_wrapper .kicss-form input[type=time], #klienten-info_wrapper .kicss-form input[type=url], #klienten-info_wrapper .kicss-form input[type=week], #klienten-info_wrapper .kicss-form select, #klienten-info_wrapper .kicss-form textarea {
	padding: 5px 20px 5px 10px;
	box-shadow: none;
	min-height: 32px;
}

#klienten-info_wrapper .kicss-form input:not([type]), #klienten-info_wrapper .kicss-form input[type=color], #klienten-info_wrapper .kicss-form input[type=date], #klienten-info_wrapper .kicss-form input[type=datetime-local], #klienten-info_wrapper .kicss-form input[type=datetime], #klienten-info_wrapper .kicss-form input[type=email], #klienten-info_wrapper .kicss-form input[type=month], #klienten-info_wrapper .kicss-form input[type=number], #klienten-info_wrapper .kicss-form input[type=password], #klienten-info_wrapper .kicss-form input[type=search], #klienten-info_wrapper .kicss-form input[type=tel], #klienten-info_wrapper .kicss-form input[type=text], #klienten-info_wrapper .kicss-form input[type=time], #klienten-info_wrapper .kicss-form input[type=url], #klienten-info_wrapper .kicss-form input[type=week], #klienten-info_wrapper .kicss-form select, #klienten-info_wrapper .kicss-form textarea, #klienten-info_wrapper .ki-r-checkbox, #klienten-info_wrapper .ki_wrapper_rechner input, #klienten-info_wrapper .kicss-form select, #klienten-info_wrapper .ki-r-checkbox {
	border: 1px solid #bbb;
	background-color: #fff;
	border-radius: 0px;
	font-family: "Open Sans", Arial, Tahoma, sans-serif;
	font-size: 14px;
	color: #000;
}

#klienten-info_wrapper .kicss-form-aligned input[type=text] {
	width: 37%;
}

#klienten-info_wrapper .kicss-form textarea:hover, #klienten-info_wrapper .kicss-form select:hover, #klienten-info_wrapper .kicss-form input[type=text]:hover, #klienten-info_wrapper .kicss-form input[type=number]:hover, #klienten-info_wrapper .ki-r-checkbox:hover {
	border: 1px solid #1a315d;
}

#klienten-info_wrapper .kicss-form label {
	font-size: 14px;
	display: block;
	color: #000;
	padding: 0;
	margin: 0;
}

#klienten-info_wrapper .ki-border-bottom {
	border-bottom: 0px solid #f2f2f2;
}

#klienten-info_wrapper .ki-border-top {
	border-top: 0px solid #f2f2f2;
}

#klienten-info_wrapper .kicss-button, #klienten-info_wrapper .kicss-button-mini, #klienten-info_wrapper .ki-btn, #klienten-info_wrapper a.ki-btn, #klienten-info_wrapper .ki-btn:hover, #klienten-info_wrapper a.ki-btn:hover {
	background-color: #fff;
	color: #fff;
	text-decoration: none;
	border: none;
	-webkit-transition: background-color .5s;
	-moz-transition: background-color .5s;
	-o-transition: background-color .5s;
	transition: background-color .5s;
}

#klienten-info_wrapper .kicss-button {
	font-weight: 500;
	font-size: 14px;
	padding: 10px 15px;
}

#klienten-info_wrapper .kicss-button-mini, #klienten-info_wrapper .ki-btn, #klienten-info_wrapper a.ki-btn, #klienten-info_wrapper .ki-btn:hover, #klienten-info_wrapper a.ki-btn:hover {
	font-weight: normal;
	font-size: 14px;
	padding: 5px 12px;
	line-height: 22px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	letter-spacing: 1px !important;
}

#klienten-info_wrapper .kicss-button:hover, #klienten-info_wrapper .ki-btn:hover, #klienten-info_wrapper a.ki-btn:hover, #klienten-info_wrapper .ki-navbar a.ki-current, #klienten-info_wrapper a.ki-btn-inverse {
	color: #fff !important;
	border: none;
	background-color: #0032a9;
}

#klienten-info_wrapper a.ki-btn-inverse:hover {
	background-color: #3c3f45;
}

#klienten-info_wrapper a.ki {
	outline: 0 none;
	text-decoration: none;
}

#klienten-info_wrapper a.ki:hover {
	color: #444;
}

#klienten-info_wrapper a.ki, #klienten-info_wrapper a.ki:before, #klienten-info_wrapper a.ki:after {
	transition-duration: .2s;
	transition-timing-function: ease;
}

#klienten-info_wrapper .ki-navbar a.ki {
	text-decoration: none;
	margin-right: 20px;
}

#klienten-info_wrapper .ki-navbar a.ki-current {
	border: 1px solid #0032a9;
	color: #fff !important;
}

#klienten-info_wrapper .categories a.ki {
	font-size: 16px;
}

#klienten-info_wrapper .ki-img-article {
	border: none;
	margin: 20px 0px 10px 10px;
	width: 30%;
}

/*******************************************/

/*******************************************/

/*******************************************/

/*******************************************/
#klienten-info_wrapper {
	width: 100%;
	clear: both;
	display: block;
}

#klienten-info_content {
	width: 100%;
	clear: both;
	display: block;
}

#klienten-info_wrapper div.ki-container-left {
	float: left;
}

#klienten-info_wrapper div.ki-container-right {
	float: right;
}

@media screen and (min-width: 768px) {
	#klienten-info_wrapper div.ki-container-right {
		padding-right: 30px;
	}
}

#klienten-info_wrapper #ki-topmenu {
	text-transform: uppercase;
	font-weight: normal;
	padding-bottom: 10px;
	text-align: left;
	border-bottom: 1px solid #000;
}

#klienten-info_wrapper #ki-topmenu a {
	font-weight: normal;
	font-size: 20px;
	text-transform: none;
}

#klienten-info_wrapper #ki-topmenu a:hover {
	color: #0032a9;
}

@media screen and (min-width: 768px) {
	#klienten-info_wrapper #ki-topmenu a {
		padding-right: 0px;
	}
}

@media screen and (max-width: 468px) {
	#klienten-info_wrapper .ki-navbar a.ki-btn {
		display: inherit;
	}
	
	#klienten-info_wrapper .ki-navbar a.ki-btn:hover, #klienten-info_wrapper .ki-container-right a.ki-btn, #klienten-info_wrapper .ki-container-right a.ki-btn:hover {
		display: inherit;
	}
	
	#klienten-info_wrapper div.ki-container-right {
		width: 100%;
	}
}

#klienten-info_wrapper .kicss-form .newsletter-captcha {
	margin-left: 1em !important;
	position: absolute;
	width: 67px;
}

#klienten-info_wrapper #ki-article {
	margin: 0;
}

#klienten-info_wrapper .bodytext a, #klienten-info_wrapper #ki-article p a {
	color: #332d75;
	text-decoration: none;
}

#klienten-info_wrapper div.ki-spacer {
	margin: 5px 0;
}

#klienten-info_wrapper div.ki-infobar {
	float: left;
	width: 100%;
	margin: 10px 0;
	padding: 10px 0;
}

#klienten-info_wrapper div.ki-navbar {
	float: left;
	width: 100%;
	margin: 10px 0;
	padding: 10px 0;
}

#klienten-info_wrapper #ki-article .ki-ausgabe {
	float: left;
	margin-right: 20px;
	padding-left: 0px;
}

#klienten-info_wrapper #ki-article .ki-categories {
	float: left;
}

#klienten-info_wrapper div.ki-article-links {
	margin: 10px 0;
}

#klienten-info_wrapper #ki-overview .no-result {
	letter-spacing: normal;
	font-family: "Open Sans", Arial, Tahoma, sans-serif;
	font-size: 14px;
	color: #000;
}

#klienten-info_wrapper #klienten-info_content .kicss-form .search-massage {
	font-size: 14px;
	padding: 10px 0px 20px 0px;
	color: #000;
}

#klienten-info_wrapper a.ki-wrapper-overview, #klienten-info_wrapper a.ki-wrapper-linklist, #klienten-info_wrapper a.ki-wrapper-rechnernav, #klienten-info_wrapper a.ki-wrapper-overview-navlinks {
	/*float:left;*/
	width: 100%;
	text-decoration: none;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	-webkit-transition: all 400ms linear 0s;
	-moz-transition: all 400ms linear 0s;
	-o-transition: all 400ms linear 0s;
	transition: all 400ms linear 0s;
}

#klienten-info_wrapper a.ki-wrapper-overview:hover #klienten-info_wrapper a.ki-wrapper-linklist:hover, #klienten-info_wrapper a.ki-wrapper-rechnernav:hover, #klienten-info_wrapper a.ki-wrapper-overview-navlinks:hover {}

#klienten-info_wrapper .ki-wrapper-overviewbox, #klienten-info_wrapper .ki-wrapper-overviewbox-list, #klienten-info_wrapper .ki-wrapper-linklistbox, #klienten-info_wrapper .ki-wrapper-rechnernavbox, #klienten-info_wrapper .ki-wrapper-overviewbox-navlinks {
	padding: 20px 20px 20px 20px;
	min-height: 346px;
	height: auto;
	margin: 0 0 0 0;
	-webkit-transition: background-color .5s;
	-moz-transition: background-color .5s;
	-o-transition: background-color .5s;
	transition: background-color .5s;
	border-bottom: 0px solid #ddd;
	box-shadow: 2px 2px 10px rgba(0, 0, 0, .05);
	background: #fff;
	border: 1px solid #dbdbdb;
}

#klienten-info_wrapper .ki-wrapper-overviewbox:hover, #klienten-info_wrapper .ki-wrapper-overviewbox-list:hover, #klienten-info_wrapper .ki-wrapper-linklistbox:hover, #klienten-info_wrapper .ki-wrapper-rechnernavbox:hover {
	-webkit-transition: background-color .5s;
	-moz-transition: background-color .5s;
	-o-transition: background-color .5s;
	transition: background-color .5s;
}

#klienten-info_wrapper .ki-wrapper-overviewbox:hover .ki-artikeltitle-overview, #klienten-info_wrapper .ki-wrapper-overviewbox-list:hover .ki-artikeltitle-overview, #klienten-info_wrapper .ki-wrapper-linklistbox:hover .ki-artikeltitle-overview, #klienten-info_wrapper .ki-wrapper-rechnernavbox:hover .ki-artikeltitle-rechnernav, #klienten-info_wrapper .ki-wrapper-overviewbox-navlinks:hover .ki-artikeltitle-overview, #klienten-info_wrapper .ki-wrapper-linklistbox:hover .ki-bodysubtitle, #klienten-info_wrapper .ki-wrapper-linklistbox:hover .ki-artikeltitle-linklist {
	color: #0032a9 !important;
}

#klienten-info_wrapper #ki-navlinks .ki-wrapper-overviewbox:hover .ki-artikeltitle-overview {
	color: #fff;
}

#klienten-info_wrapper .thumbnail-hover-content {
	opacity: .1;
	-webkit-transition-duration: .5s;
	-moz-transition-duration: .5s;
	-o-transition-duration: .5s;
	-ms-transition-duration: .5s;
	transition-duration: .5s;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	color: #fff;
	background-color: #fff;
	padding: 2em;
}

#klienten-info_wrapper .ki-wrapper-overviewbox:hover .thumbnail-hover-content {
	opacity: .2;
}

#klienten-info_wrapper .ki-wrapper-overviewbox-list, #klienten-info_wrapper .ki-wrapper-overviewbox-navlinks {
	padding: 10px;
	border-bottom: 0;
}

#klienten-info_wrapper .ki-wrapper-rechnernavbox, #klienten-info_wrapper .ki-wrapper-linklistbox {
	padding: 20px 20px 5px 20px;
	min-height: auto;
	margin-bottom: 20px;
}

#klienten-info_wrapper .ki-wrapper-overviewbox-navlinks {
	float: left;
	padding: 10px 0;
}

#klienten-info_wrapper #ki-navlinks .ki-overview-ausgabe {
	border-top: 1px solid #fff;
	padding-top: 13px;
}

#klienten-info_wrapper div.ki-overview-ausgabe, #klienten-info_wrapper div.ki-overview-imgbox {
	/* margin: 10px -19px -7px -5px; */
	position: relative;
	border-radius: 0px;
}

#klienten-info_wrapper img.ki-overview-img {
	margin-top: -71px;
}

#klienten-info_wrapper .ki-captcha {
	margin-left: 9em;
}

#klienten-info_wrapper .ki_wrapper_rechner .kicss-g {
	border-top: 1px solid #ccc;
}

#klienten-info_wrapper .ki_wrapper_rechner .kicss-button {
	background-color: #fff !important;
	color: #0838ac !important;
	border-radius: 0px;
	padding: 7px 9px;
	border: 1px solid #0838ac !important;
}

#klienten-info_wrapper .ki_wrapper_rechner .kicss-button:hover {
	background-color: #0032a9 !important;
	color: #fff !important;
}

#klienten-info_wrapper #klienten-info_content #new_captcha {
	color: #1a315d;
	text-decoration: none;
	font-size: 14px;
	font-family: "Open Sans", Arial, Tahoma, sans-serif;
	padding-left: 0px;
	font-weight: bold;
}

@media handheld, only screen and (max-width: 991px), only screen and (max-device-width: 991px) {
	#klienten-info_wrapper #ki-navlinks .kicss-u-sm-1-3:nth-child(3) h2 {
		padding-bottom: 25px !important;
		border-bottom: 1px solid #000;
	}
	
	#ki-navlinks {
		margin-bottom: -27px !important;
	}
}

@media handheld, only screen and (max-width: 800px), only screen and (max-device-width: 800px) {
	#klienten-info_wrapper div.ki-overview-imgbox {
		height: 160px;
		overflow: hidden;
		margin: 0;
	}
	
	#klienten-info_wrapper img.ki-overview-img {
		border: 0px #ccc solid;
		margin: -23px 0 0 0;
		width: 100%;
		height: auto;
	}
	
	#klienten-info_wrapper #ki-overview .ki-overview-ausgabe {
		margin: 0;
	}
	
	#klienten-info_wrapper .ki-artikeltitle-overview {
		text-align: left !important;
	}
	
	#klienten-info_wrapper #ki-overview .ki-left .ki-overview-ausgabe, #klienten-info_wrapper #ki-overview .ki-left .ki-overview-ausgabe, #klienten-info_wrapper #ki-navlinks .ki-left .ki-overview-ausgabe {
		text-align: left;
	}
	
	#klienten-info_wrapper .ki-artikeltitle-overview {
		padding: 15px 5px 15px 0px;
	}
	
	#klienten-info_wrapper #ki-navlinks h2 {
		padding: 5px 5px 15px 0px;
	}
	
	#klienten-info_wrapper #ki-navlinks .kicss-u-sm-1-3:nth-child(3) h2 {
		padding-bottom: 25px !important;
		border-bottom: 1px solid #000;
	}
	
	#klienten-info_wrapper #ki-overview .ki-overview-ausgabe, #klienten-info_wrapper #ki-navlinks .ki-overview-ausgabe {
		padding: 25px 9px 0px 0px;
	}
	
	#klienten-info_wrapper .ki-wrapper-overviewbox {
		padding-bottom: 10px;
	}
	
	#klienten-info_wrapper .kicss-form-aligned input[type="text"] {
		width: 100%;
	}
	
	#klienten-info_wrapper div.ki-container-left {
		padding-bottom: 20px;
	}
	
	#klienten-info_wrapper div.ki-infobar {}
	
	#ki-navlinks .ki-wrapper-overviewbox {
		padding: 0px 0px 0px 0px !important;
	}
	
	#ki-navlinks {
		margin-bottom: -9px !important;
	}
	
	#klienten-info_wrapper div.ki-overview-ausgabe, #klienten-info_wrapper div.ki-overview-imgbox {
		margin: 10px 0px -7px 0px;
	}
}

#klienten-info_wrapper .kicss-button, #klienten-info_wrapper .ki-btn, #klienten-info_wrapper a.ki-btn, #klienten-info_wrapper .ki-btn:hover, #klienten-info_wrapper a.ki-btn:hover {
	display: inline-block;
	margin-bottom: 1px;
	text-align: center;
	text-transform: uppercase;
	font-size: 14px;
	text-shadow: none;
	letter-spacing: 1px;
	vertical-align: middle;
	cursor: pointer;
	border: 1px solid #0032a9;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	-webkit-transition: all .1s linear;
	-moz-transition: all .1s linear;
	-o-transition: all .1s linear;
	transition: all .1s linear;
}

#klienten-info_wrapper .kicss-button:hover, #klienten-info_wrapper .kicss-button:active, #klienten-info_wrapper .kicss-button:focus, #klienten-info_wrapper .ki-btn:hover, #klienten-info_wrapper a.ki-btn:hover {
	text-decoration: none;
	text-shadow: none;
	background-position: 0 0;
}

aside .mod_search {
	display: none;
}

#klienten-info_wrapper .kicss-form-aligned .kicss-control-group label {
	width: 13em !important;
}

@media screen and (max-width: 53.5em) {
	#klienten-info_wrapper .ki-wrapper-overviewbox {}
	
	#klienten-info_wrapper .kicss-overview-v2-img {
		/* display: table-footer-group; */
		display: none;
	}
	
	#klienten-info_wrapper .kicss-overview-v1-img {
		display: none;
	}
	
	#klienten-info_wrapper .kicss-overview-v2-text {
		display: table-header-group;
	}
	
	#klienten-info_wrapper div.ki-container-right {
		float: left;
		padding-bottom: 30px;
	}
	
	#klienten-info_wrapper #klienten-info_content .ki-artikeltitle {
		margin-top: 0px;
	}
	
	#klienten-info_wrapper #ki-overview {
		padding-top: 0px;
	}
	
	#klienten-info_wrapper .kicss-u-sm-1-2, #klienten-info_wrapper .kicss-u-sm-12-24 {
		margin-bottom: 33px;
	}
}

@media screen and (min-width: 62em) {
	#klienten-info_wrapper .kicss-u-lg-1-4, #klienten-info_wrapper .kicss-u-lg-6-24 {
		width: 24.6% !important;
	}
	
	#klienten-info_wrapper .kicss-u-lg-1-6, #klienten-info_wrapper .kicss-u-lg-4-24 {
		width: 16.4% !important;
	}
	
	#klienten-info_wrapper .kicss-u-lg-1-3, #klienten-info_wrapper .kicss-u-lg-8-24 {
		width: 33% !important;
		padding-right: 0% !important;
	}
	
	#klienten-info_wrapper .kicss-u-sm-1-3, #klienten-info_wrapper .kicss-u-sm-8-24 {}
	
	#klienten-info_wrapper .kicss-u-sm-1-2, #klienten-info_wrapper .kicss-u-sm-12-24 {
		width: 47%;
		margin-right: 2.8%;
		margin-bottom: 33px;
	}
	
	#klienten-info_wrapper .ki-header-menu-middle-item {
		text-align: center;
	}
	
	#klienten-info_wrapper .ki-header-menu-last-item {
		text-align: right;
	}
	
	#klienten-info_wrapper #ki-overview .ki-overview-content {
		height: 240px;
		display: table-cell;
		vertical-align: middle;
	}
	
	#klienten-info_wrapper #ki-navlinks .ki-overview-content {
		height: 120px;
	}
	
	#klienten-info_wrapper #ki-overview .kicss-overview-v2-text, #klienten-info_wrapper #ki-overview .kicss-overview-v1-text, #klienten-info_wrapper #ki-navlinks .kicss-overview-v2-text, #klienten-info_wrapper #ki-navlinks .kicss-overview-v1-text {
		display: inline-table;
	}
	
	#klienten-info_wrapper .kicss-overview-v2-img .ki-overview-imgbox {
		padding-right: 0px;
	}
	
	#klienten-info_wrapper #ki-overview .kicss-overview-v2-text .ki-overview-ausgabe, #klienten-info_wrapper #ki-navlinks .kicss-overview-v2-text .ki-overview-ausgabe {
		padding-left: 40px;
	}
	
	#klienten-info_wrapper .kicss-overview-v2-text .ki-artikeltitle-overview {
		padding: 18px 5px 15px 52px;
	}
	
	#klienten-info_wrapper #ki-overview .kicss-overview-v1-text .ki-overview-ausgabe, #klienten-info_wrapper #ki-navlinks .kicss-overview-v1-text .ki-overview-ausgabe {
		padding-right: 43px;
	}
	
	#klienten-info_wrapper .kicss-overview-v1-text .ki-artikeltitle-overview {
		padding: 18px 35px 15px 18px;
	}
	
	/*
	#klienten-info_wrapper .kicss-overview-v2-text::before {
		   content: "";
    position: absolute;
    display: block;
    margin-top: 85px;
    width: 168px;
    border-top: 1px solid #0032a9;
	}
	
	#klienten-info_wrapper .kicss-overview-v1-text::after {
    content: "";
    position: absolute;
    margin-top: 85px;
    width: 55px;
    border-top: 1px solid #0032a9;
    margin-left: -48px;
	} */
	
	/*
    #klienten-info_wrapper .kicss-overview-v1-img .ki-overview-imgbox::before {
		   content: "";
    position: absolute;
    display: block;
    margin-top: 85px;
    width: 168px;
    border-top: 1px solid #0032a9;
	}
	
	#klienten-info_wrapper .kicss-overview-v2-img .ki-overview-imgbox::after {
    content: "";
    position: absolute;
    margin-top: 85px;
    width: 55px;
    border-top: 1px solid #0032a9;
    margin-left: -48px;
	}
	*/
	#klienten-info_wrapper .kicss-overview-v2-text .ki-ausgabe::before {
		content: "";
		position: absolute;
		width: 120px;
		border-bottom: 1px solid #0032a9;
		margin-top: 25px;
		margin-left: -95px;
	}
	
	#klienten-info_wrapper .kicss-overview-v1-text .ki-ausgabe::after {
		content: "";
		position: absolute;
		width: 97px;
		border-bottom: 1px solid #0032a9;
		margin-top: 25px;
		z-index: 9999999;
	}
	
	#klienten-info_wrapper .kicss-overview-v1-img .ki-overview-imgbox {
		padding-left: 15px;
	}
	
	#klienten-info_wrapper #ki-overview .kicss-overview-v1-img .ki-overview-imgbox {
		padding-left: 10px;
	}
}
